/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "paths": {
      "@minitroopers/shared": ["../shared/src/index.ts"],
      "@minitroopers/prisma": ["../prisma/index.d.ts"]
    },
    "types": []
  },
  "files": ["src/main.ts"],
  "include": ["src/**/*.d.ts"]
}
